Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:43:08 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc muaaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muaaz Bot:  Hi Muaaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544308952 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.  I received my deliverys one day before returning requests.  Its been 7 days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you. Customer:  I need to complaint that why is it taking too long to return. Agent:  We sincerely apologize for the inconvenience caused. Kindly allow us a moment to retrieve your information. Customer:  And please execute my order as soon as possible as i have to move to other country in upcoming days Agent:  We sincerely apologize for the inconvenience caused. We have forwarded your query to the concerned team and will be in touch with you on email ([email-masked]). Customer:  Ok. Till when the return will take place Agent:  As we have escalated this issue to our courier team and our courier team will contact you soon to collect your return items. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muaaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.   I received my deliverys one day before returning requests.   Its been 15 days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you. Customer:  I complained 7 days before as well. No response on that. Customer:  It is the worst service ever. Customer:  I am not going to buy anything online from centre Agent:  We apologise kindly confirm your  contact number and address Agent:  +966544308952 Ibrahim Al Khalil Street, Shouqia 24353 Makkah Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muaaz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Muaaz, My name is Arunjay, Thank you for contacting us. How may I help you? Customer:  I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.   I received my deliverys one day before returning requests.   Its been 15+ days, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you. Customer:  I complained earlied but no action was taken Customer:  This is worst service ever Agent:  We are sorry for the inconvenience caused to you. Agent:  Please allow us moment to check it for you. Agent:  Thank you for your patience. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Same thing said by previous agent. . . Customer:  So i ll have to wait for 15 days more i think Customer:  Atleast you should allow to return those to the store directly. Why they are not receiving. . . Agent:  We are truly sorry for the inconvenience caused. Customer:  Ok. So how many days? Please give me a number? Agent:  Please be assured and allow  us 24 to 48 working hours to fix this for you. Customer:  Ok. That ll be great. Customer:  Thank you Agent:  You're welcome. Agent:  Is there anything else may I assist you? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muaaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:12 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:21 PM, 11th Mar                     muaaz                    Hello           03:23 PM, 11th Mar                     muaaz                    It is my 3rd complaint           03:24 PM, 11th Mar                     muaaz                    I have requested return of my 2 orders i.e order num 6274044160 and 6273016986 on 15-02-2021 and 16-02-2021.   I received my deliverys one day before returning requests.   Its been a month, no one from your carrier came to collect these. I went to the "center point sotre in shoqia makkah" they said we can not return this. Carrier service providers will come and collect it from you.           03:24 PM, 11th Mar                     muaaz                    Or give me return number you rejustered with my return to any corrier service, i ll contact them to take it from me.           03:24 PM, 11th Mar                     muaaz                    Are you people sleeping?           03:25 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:26 PM, 11th Mar                   Mohammad                   this order 6274044160 return has been collected as per the tracking           03:28 PM, 11th Mar                   Mohammad                   checking for other           03:28 PM, 11th Mar                   Mohammad                   please wait           03:28 PM, 11th Mar                     muaaz                    No one came to me to collect.           03:28 PM, 11th Mar                     muaaz                    This item is with me. At which date its been collected in your system?           03:29 PM, 11th Mar                   Mohammad                   16 feb           03:31 PM, 11th Mar                   Mohammad                   it is showing collected           03:31 PM, 11th Mar                     muaaz                    No its wrong information you have.           03:32 PM, 11th Mar                     muaaz                    Also if it is collected, where is my refund them?           03:32 PM, 11th Mar                     muaaz                    The item is with me. Its not collected by anyone from your side.           03:32 PM, 11th Mar                   Mohammad                   please allow me some time to check with courier           03:33 PM, 11th Mar                     muaaz                    Ok           03:33 PM, 11th Mar                   Mohammad                   and i will update you on [email-masked]           03:33 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:34 PM, 11th Mar                     muaaz                    Also give me the return request number you registered upon my request eith corrier           03:34 PM, 11th Mar                   Mohammad                   i will update you on email           03:37 PM, 11th Mar                     muaaz                    Can you give me my complaint number i have just registered,  to follow-up?           03:38 PM, 11th Mar                   Mohammad                   as i will reply you on email you can see a complain number in subject line           03:40 PM, 11th Mar                   Mohammad                   as it will be created at that time when i will mail you           03:40 PM, 11th Mar                     muaaz                    Ok. Thank you           03:40 PM, 11th Mar                     muaaz                    Ok           03:41 PM, 11th Mar                   Mohammad                   welcome           03:42 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229536